/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "0aQ-eU-NYm"; */
"0aQ-eU-NYm.title" = "91.5";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "0HQ-EY-qV3"; */
"0HQ-EY-qV3.title" = "141.3";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "0l2-BE-bIk"; */
"0l2-BE-bIk.title" = "156.7";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "0ny-hK-knL"; */
"0ny-hK-knL.title" = "Item 2";

/* Class = "NSMenuItem"; title = "DTCS (R)"; ObjectID = "00Q-N4-V30"; */
"00Q-N4-V30.title" = "DTCS (R)";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "1aK-n9-qSn"; */
"1aK-n9-qSn.title" = "2";

/* Class = "NSButtonCell"; title = "RTTY"; ObjectID = "1ue-Gl-OIU"; */
"1ue-Gl-OIU.title" = "RTTY";

/* Class = "NSTextFieldCell"; title = "GPS: No Data"; ObjectID = "2aK-p6-mSJ"; */
"2aK-p6-mSJ.title" = "GPS: Sin Datos";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "2bV-jD-wZA"; */
"2bV-jD-wZA.title" = "Progreso";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "2CB-Rh-PcJ"; */
"2CB-Rh-PcJ.title" = "Cargar desde archivo";

/* Class = "NSTextFieldCell"; title = "CW:"; ObjectID = "2IC-xh-Xeb"; */
"2IC-xh-Xeb.title" = "CW:";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "2OV-MW-9Rn"; */
"2OV-MW-9Rn.title" = "173.8";

/* Class = "NSMenuItem"; title = "Tone (T) / DTCS (R)"; ObjectID = "2vF-Ak-4el"; */
"2vF-Ak-4el.title" = "Tono (T) / DTCS (R)";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "2wv-s2-wCK"; */
"2wv-s2-wCK.title" = "500 kHz";

/* Class = "NSButtonCell"; title = "Edge 2"; ObjectID = "3Bd-9U-vbm"; */
"3Bd-9U-vbm.title" = "Límite 2";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "3Dq-rL-8JB"; */
"3Dq-rL-8JB.title" = "Macro";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "3g5-tM-Gpw"; */
"3g5-tM-Gpw.title" = "127.3";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "3ki-3E-tDb"; */
"3ki-3E-tDb.placeholderString" = "Título";

/* Class = "NSButtonCell"; title = "20 k"; ObjectID = "3Ue-ya-bJu"; */
"3Ue-ya-bJu.title" = "20 k";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "4Aj-7D-5mm"; */
"4Aj-7D-5mm.title" = "79.7";

/* Class = "NSButtonCell"; title = "200 k"; ObjectID = "4aM-yM-H7H"; */
"4aM-yM-H7H.title" = "200 k";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "4CC-EQ-Qaa"; */
"4CC-EQ-Qaa.title" = "136.5";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "4ec-qJ-OJz"; */
"4ec-qJ-OJz.title" = "179.9";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "4Hj-Xu-KVF"; */
"4Hj-Xu-KVF.title" = "500 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "4PI-UF-PqV"; */
"4PI-UF-PqV.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "4rK-Yr-Vd4"; */
"4rK-Yr-Vd4.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "4Ws-bK-va2"; */
"4Ws-bK-va2.title" = "69.3";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "4Xk-aR-eBK"; */
"4Xk-aR-eBK.title" = "RTTY";

/* Class = "NSTextFieldCell"; title = "Data"; ObjectID = "5GZ-bk-1ch"; */
"5GZ-bk-1ch.title" = "Datos";

/* Class = "NSButtonCell"; title = "Band Stacking Registers"; ObjectID = "5hl-5a-YEc"; */
"5hl-5a-YEc.title" = "Editar Registros de Pila de Banda";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "5HS-03-dSw"; */
"5HS-03-dSw.title" = "DSQL";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "5IS-bR-Koc"; */
"5IS-bR-Koc.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "Caller Stn"; ObjectID = "5p0-rH-Ze0"; */
"5p0-rH-Ze0.headerCell.title" = "Estación";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "5SA-VR-tiP"; */
"5SA-VR-tiP.title" = "141.3";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "5uh-Qv-jci"; */
"5uh-Qv-jci.title" = "100 kHz";

/* Class = "NSButtonCell"; title = "100 k"; ObjectID = "6mh-DT-Gc3"; */
"6mh-DT-Gc3.title" = "100 k";

/* Class = "NSButtonCell"; title = "144.250,000 MHz LSB Data"; ObjectID = "6Ou-LG-lZb"; */
"6Ou-LG-lZb.title" = "144.250,000 MHz LSB Datos";

/* Class = "NSTableColumn"; headerCell.title = "Called Stn"; ObjectID = "6OY-QJ-xzL"; */
"6OY-QJ-xzL.headerCell.title" = "Estación";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "6r6-ue-ysN"; */
"6r6-ue-ysN.title" = "Guardar todo en archivo";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "6Wu-uW-Cx9"; */
"6Wu-uW-Cx9.title" = "Escribir seleccionados en la radio";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "6Xm-cz-zPh"; */
"6Xm-cz-zPh.title" = "Macro";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "6Ze-Av-QP6"; */
"6Ze-Av-QP6.title" = "Rápido";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "7Az-fH-jS4"; */
"7Az-fH-jS4.title" = "210.7";

/* Class = "NSMenuItem"; title = "DUP -"; ObjectID = "7hn-0I-r9f"; */
"7hn-0I-r9f.title" = "DUP -";

/* Class = "NSButtonCell"; title = "RIT"; ObjectID = "7mj-wt-Jw1"; */
"7mj-wt-Jw1.title" = "RIT";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "7Oe-u9-dSJ"; */
"7Oe-u9-dSJ.title" = "100.0";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "7ph-yU-tTD"; */
"7ph-yU-tTD.title" = "Macro";

/* Class = "NSButtonCell"; title = "Tone"; ObjectID = "7zc-ta-iID"; */
"7zc-ta-iID.title" = "Tono";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "8b8-XL-LeD"; */
"8b8-XL-LeD.title" = "146.2";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "8cJ-xG-eRu"; */
"8cJ-xG-eRu.title" = "196.6";

/* Class = "NSButtonCell"; title = "Fi. 2"; ObjectID = "8hi-Mj-3em"; */
"8hi-Mj-3em.title" = "Fi. 2";

/* Class = "NSBox"; title = "Active VFO"; ObjectID = "8Lm-Oi-UD4"; */
"8Lm-Oi-UD4.title" = "VFO Activo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "8m3-Y4-iQr"; */
"8m3-Y4-iQr.placeholderString" = "Macro en hex";

/* Class = "NSTextFieldCell"; title = "AM/FM:"; ObjectID = "8mT-Zb-Vcq"; */
"8mT-Zb-Vcq.title" = "AM/FM:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8N9-Z2-od3"; */
"8N9-Z2-od3.title" = "Label";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "8te-PM-2Gm"; */
"8te-PM-2Gm.title" = "136.5";

/* Class = "NSButtonCell"; title = "144.250,000 MHz LSB Data"; ObjectID = "8Xd-Z5-Wde"; */
"8Xd-Z5-Wde.title" = "144.250,000 MHz LSB Datos";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "8yK-q3-dgR"; */
"8yK-q3-dgR.title" = "250.3";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "9qj-1V-EC4"; */
"9qj-1V-EC4.title" = "200 kHz";

/* Class = "NSTextFieldCell"; title = "TX:"; ObjectID = "60J-de-lfG"; */
"60J-de-lfG.title" = "TX:";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "65D-3r-JM3"; */
"65D-3r-JM3.title" = "100 kHz";

/* Class = "NSButtonCell"; title = "P.AMP 1"; ObjectID = "066-bI-sWp"; */
"066-bI-sWp.title" = "P.AMP 1";

/* Class = "NSTextFieldCell"; title = "On Air"; ObjectID = "77B-QQ-6CK"; */
"77B-QQ-6CK.title" = "Emitiendo";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "86h-PY-3g5"; */
"86h-PY-3g5.title" = "206.5";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "93b-5Q-Lwd"; */
"93b-5Q-Lwd.placeholderString" = "Macro en hex";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "94V-hi-dtp"; */
"94V-hi-dtp.placeholderString" = "Título";

/* Class = "NSButtonCell"; title = "VFO A"; ObjectID = "95i-s6-Vdp"; */
"95i-s6-Vdp.title" = "A";

/* Class = "NSMenuItem"; title = "Tone (T)"; ObjectID = "412-8w-Kz9"; */
"412-8w-Kz9.title" = "Tono (T)";

/* Class = "NSTextFieldCell"; title = "FIL 2"; ObjectID = "652-6z-JGE"; */
"652-6z-JGE.title" = "FIL 2";

/* Class = "NSButtonCell"; title = "DUP-"; ObjectID = "A5B-JF-raM"; */
"A5B-JF-raM.title" = "DUP -";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "A52-kf-KgB"; */
"A52-kf-KgB.title" = "Ancho de banda del Indicador Principal en modo dinámico:";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "Aa7-jr-dSi"; */
"Aa7-jr-dSi.title" = "50 kHz";

/* Class = "NSButtonCell"; title = "Mem"; ObjectID = "abK-9F-qgv"; */
"abK-9F-qgv.title" = "Mem";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "adp-wd-MUN"; */
"adp-wd-MUN.title" = "156.7";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "AFl-hk-nFM"; */
"AFl-hk-nFM.title" = "186.2";

/* Class = "NSTextFieldCell"; title = "FM Tone squelch"; ObjectID = "aIz-SS-HPM"; */
"aIz-SS-HPM.title" = "Tono squelch FM";

/* Class = "NSTableColumn"; headerCell.title = "DTCS"; ObjectID = "AL6-n3-6UZ"; */
"AL6-n3-6UZ.headerCell.title" = "DTCS";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "amn-sG-2Kf"; */
"amn-sG-2Kf.placeholderString" = "Macro en hex";

/* Class = "NSTextFieldCell"; title = "Data:"; ObjectID = "amW-TE-pV4"; */
"amW-TE-pV4.title" = "Datos:";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "AN9-Sf-Jsd"; */
"AN9-Sf-Jsd.title" = "x.x";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "anb-SQ-GCm"; */
"anb-SQ-GCm.title" = "179.9";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "aPb-p4-VvK"; */
"aPb-p4-VvK.title" = "85.4";

/* Class = "NSButtonCell"; title = "TSQL"; ObjectID = "ApT-Yz-02a"; */
"ApT-Yz-02a.title" = "TSQL";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "APW-p3-chX"; */
"APW-p3-chX.title" = "77.0";

/* Class = "NSBox"; title = "Box"; ObjectID = "aPY-77-Ckp"; */
"aPY-77-Ckp.title" = "";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "aRi-eQ-9yP"; */
"aRi-eQ-9yP.title" = "110.9";

/* Class = "NSTableColumn"; headerCell.title = "Upper 3"; ObjectID = "aW4-I8-tmf"; */
"aW4-I8-tmf.headerCell.title" = "Superior 3";

/* Class = "NSTextFieldCell"; title = "FIL 2"; ObjectID = "AWl-8Z-VfL"; */
"AWl-8Z-VfL.title" = "FIL 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Awv-9U-OFs"; */
"Awv-9U-OFs.placeholderString" = "Macro en hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "axJ-ob-QkJ"; */
"axJ-ob-QkJ.title" = "Macro";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "ay1-iK-2Sl"; */
"ay1-iK-2Sl.title" = "200 kHz";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "azF-oZ-WzY"; */
"azF-oZ-WzY.title" = "162.2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AZL-9b-k8C"; */
"AZL-9b-k8C.title" = "Item 2";

/* Class = "NSMenu"; title = "TSQL"; ObjectID = "bhv-Bj-ubE"; */
"bhv-Bj-ubE.title" = "TSQL";

/* Class = "NSButtonCell"; title = "ATT"; ObjectID = "bkd-5F-GYS"; */
"bkd-5F-GYS.title" = "ATT";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "BmK-kr-6po"; */
"BmK-kr-6po.title" = "DSQL";

/* Class = "NSButtonCell"; title = "Scope Fixed Edge Frequencies"; ObjectID = "bnH-fU-x4b"; */
"bnH-fU-x4b.title" = "Edit Scope Fixed Edge Frequencies";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bob-OJ-wdg"; */
"bob-OJ-wdg.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Edit button functions"; ObjectID = "bOM-F0-11N"; */
"bOM-F0-11N.title" = "Editar funciones de botones";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "Bs9-6N-gFy"; */
"Bs9-6N-gFy.title" = "85.4";

/* Class = "NSTextFieldCell"; title = "Width: 2700 Hz"; ObjectID = "BtQ-uS-rUB"; */
"BtQ-uS-rUB.title" = "Amplitud: 2700 Hz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "BuG-5J-m8h"; */
"BuG-5J-m8h.placeholderString" = "Macro en hex";

/* Class = "NSButtonCell"; title = "Adjust Reference per Span "; ObjectID = "By4-pJ-PDw"; */
"By4-pJ-PDw.title" = "Ajustar referencia por intervalo ";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "bzv-Z2-rm7"; */
"bzv-Z2-rm7.title" = "192.8";

/* Class = "NSTextFieldCell"; title = "Split ?"; ObjectID = "C6a-z4-eiB"; */
"C6a-z4-eiB.title" = "Split ?";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "c6y-hU-qfK"; */
"c6y-hU-qfK.title" = "74.4";

/* Class = "NSButtonCell"; title = "RTTY R"; ObjectID = "C39-vz-2wl"; */
"C39-vz-2wl.title" = "RTTY R";

/* Class = "NSButtonCell"; title = "FM"; ObjectID = "cgK-Nc-ISO"; */
"cgK-Nc-ISO.title" = "FM";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "ChJ-it-2qr"; */
"ChJ-it-2qr.title" = "NR";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "cNZ-Vn-Wmx"; */
"cNZ-Vn-Wmx.placeholderString" = "Título";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "CoF-br-Ied"; */
"CoF-br-Ied.headerCell.title" = "Dúplex";

/* Class = "NSTextFieldCell"; title = "Polarity"; ObjectID = "crs-Ji-SFU"; */
"crs-Ji-SFU.title" = "Polaridad";

/* Class = "NSTabViewItem"; label = "Center"; ObjectID = "ct5-Tw-vf5"; */
"ct5-Tw-vf5.label" = "Centro";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "Cv8-aS-Ons"; */
"Cv8-aS-Ons.title" = "10 kHz";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "Cwh-EF-MWm"; */
"Cwh-EF-MWm.title" = "165.5";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "Cxi-a5-Rwm"; */
"Cxi-a5-Rwm.title" = "131.8";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "CXi-vL-Snf"; */
"CXi-vL-Snf.headerCell.title" = "Datos";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "D9M-Aw-bQI"; */
"D9M-Aw-bQI.title" = "199.5";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "D30-78-6ed"; */
"D30-78-6ed.title" = "Cargar desde archivo";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "DHl-Oz-hUz"; */
"DHl-Oz-hUz.title" = "NR";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "Dio-bS-c9c"; */
"Dio-bS-c9c.title" = "225.7";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "Dlg-5O-j4M"; */
"Dlg-5O-j4M.title" = "CSQL";

/* Class = "NSMenuItem"; title = "TSQL (R)"; ObjectID = "Dmn-SN-Erg"; */
"Dmn-SN-Erg.title" = "TSQL (R)";

/* Class = "NSButtonCell"; title = "CW"; ObjectID = "dtU-R1-Tss"; */
"dtU-R1-Tss.title" = "CW";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dy3-ec-gVO"; */
"dy3-ec-gVO.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "DV SQL"; ObjectID = "DZ7-8p-Oyp"; */
"DZ7-8p-Oyp.title" = "DV SQL";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "dzN-qN-6Wx"; */
"dzN-qN-6Wx.placeholderString" = "Título";

/* Class = "NSBox"; title = "Tone squelch"; ObjectID = "DZP-xi-DZ4"; */
"DZP-xi-DZ4.title" = "Tono squelch";

/* Class = "NSButtonCell"; title = "Scroll mode"; ObjectID = "e1U-AZ-dLL"; */
"e1U-AZ-dLL.title" = "Modo desplazamiento";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "e5M-dq-pPc"; */
"e5M-dq-pPc.title" = "196.6";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "E6N-TC-bgc"; */
"E6N-TC-bgc.title" = "Modo";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "E36-SO-YkQ"; */
"E36-SO-YkQ.title" = "229.1";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "eaW-mN-K5o"; */
"eaW-mN-K5o.title" = "82.5";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "Ebe-Il-Ueu"; */
"Ebe-Il-Ueu.title" = "79.7";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "ebh-pB-n4c"; */
"ebh-pB-n4c.title" = "5 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "ECN-BS-rnh"; */
"ECN-BS-rnh.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "Lower 2"; ObjectID = "ef0-EP-XZF"; */
"ef0-EP-XZF.headerCell.title" = "Inferior 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "ehc-0C-uaL"; */
"ehc-0C-uaL.placeholderString" = "Macro en hex";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "eiA-Fi-mA5"; */
"eiA-Fi-mA5.title" = "100 kHz";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "EJ3-4v-gf9"; */
"EJ3-4v-gf9.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "eJI-5x-drL"; */
"eJI-5x-drL.title" = "Leer desde la radio";

/* Class = "NSTableColumn"; headerCell.title = "Offset  kHz"; ObjectID = "eJN-Eb-Hxs"; */
"eJN-Eb-Hxs.headerCell.title" = "Offset  kHz";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "Erb-jY-020"; */
"Erb-jY-020.title" = "Lento";

/* Class = "NSTextFieldCell"; title = "WF Grid:"; ObjectID = "eUO-lN-ypz"; */
"eUO-lN-ypz.title" = "Cuadrícula WF:";

/* Class = "NSButtonCell"; title = "CW R"; ObjectID = "eXH-tG-bRL"; */
"eXH-tG-bRL.title" = "CW R";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "eyf-y8-0fz"; */
"eyf-y8-0fz.title" = "Escribir en la radio";

/* Class = "NSWindow"; title = "IC-705 - Be active"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "IC-705 - Estar activa";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fdV-Zs-bz2"; */
"fdV-Zs-bz2.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "🄱"; ObjectID = "fdY-H9-N0n"; */
"fdY-H9-N0n.title" = "🄱";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "fEl-rA-Ebd"; */
"fEl-rA-Ebd.title" = "71.9";

/* Class = "NSWindow"; title = "Macro Editor"; ObjectID = "FFp-ve-VSz"; */
"FFp-ve-VSz.title" = "Editor de Macros";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "FGB-8g-5Xa"; */
"FGB-8g-5Xa.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "Caller Stn"; ObjectID = "fQi-Lc-ese"; */
"fQi-Lc-ese.headerCell.title" = "Estación";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "fRA-Sl-WdA"; */
"fRA-Sl-WdA.title" = "Tono";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "fsE-84-Eav"; */
"fsE-84-Eav.title" = "Item 3";

/* Class = "NSButtonCell"; title = "AN"; ObjectID = "FXf-Cf-iMG"; */
"FXf-Cf-iMG.title" = "AN";

/* Class = "NSTabViewItem"; label = "Fixed"; ObjectID = "fZy-Ig-iqd"; */
"fZy-Ig-iqd.label" = "Fijo";

/* Class = "NSTableColumn"; headerCell.title = "TSQL"; ObjectID = "G2j-Ku-j31"; */
"G2j-Ku-j31.headerCell.title" = "TSQL";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "g9v-YC-QEg"; */
"g9v-YC-QEg.title" = "Lento";

/* Class = "NSTextFieldCell"; title = "IC-705"; ObjectID = "G67-BV-RFF"; */
"G67-BV-RFF.title" = "IC-705";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "gbo-tC-BJQ"; */
"gbo-tC-BJQ.title" = "127.3";

/* Class = "NSTextFieldCell"; title = "SSB:"; ObjectID = "gcz-8l-4Iq"; */
"gcz-8l-4Iq.title" = "SSB:";

/* Class = "NSMenuItem"; title = "DV"; ObjectID = "GeF-dU-tBh"; */
"GeF-dU-tBh.title" = "DV";

/* Class = "NSButtonCell"; title = "500 k"; ObjectID = "gI5-Fs-g81"; */
"gI5-Fs-g81.title" = "500 k";

/* Class = "NSTextFieldCell"; title = "Reference:"; ObjectID = "gIa-lC-vDI"; */
"gIa-lC-vDI.title" = "Referencia:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "GiE-yi-TvR"; */
"GiE-yi-TvR.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Fi. 3"; ObjectID = "GjL-O8-CWW"; */
"GjL-O8-CWW.title" = "Fi. 3";

/* Class = "NSButtonCell"; title = "A / B"; ObjectID = "GKL-jR-Acf"; */
"GKL-jR-Acf.title" = "A / B";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "gkT-Ta-CW3"; */
"gkT-Ta-CW3.title" = "100.0";

/* Class = "NSTableColumn"; headerCell.title = "Lower 3"; ObjectID = "gM7-HX-v1x"; */
"gM7-HX-v1x.headerCell.title" = "Inferior 3";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "GPm-lM-KX1"; */
"GPm-lM-KX1.title" = "192.8";

/* Class = "NSButtonCell"; title = "USB"; ObjectID = "gUb-3F-1ew"; */
"gUb-3F-1ew.title" = "USB";

/* Class = "NSTextFieldCell"; title = "AGC: 0.4 s"; ObjectID = "gV1-fm-Ude"; */
"gV1-fm-Ude.title" = "AGC: 0.4 s";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "GV5-Mo-ggK"; */
"GV5-Mo-ggK.title" = "Misceláneo";

/* Class = "NSTextFieldCell"; title = "For TX show:"; ObjectID = "gX3-nl-pbT"; */
"gX3-nl-pbT.title" = "Para TX mostrar:";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "H4Y-ev-erE"; */
"H4Y-ev-erE.title" = "Guardar en archivo";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "h9f-HW-nsg"; */
"h9f-HW-nsg.title" = "118.8";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "h22-AA-yUY"; */
"h22-AA-yUY.title" = "173.8";

/* Class = "NSButtonCell"; title = "WFM"; ObjectID = "Hed-By-cXd"; */
"Hed-By-cXd.title" = "WFM";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "hfx-35-rt6"; */
"hfx-35-rt6.title" = "123.0";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "HgE-Vd-SlF"; */
"HgE-Vd-SlF.title" = "Item 1";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "hna-yo-JDE"; */
"hna-yo-JDE.title" = "20 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "hVT-mg-3Fk"; */
"hVT-mg-3Fk.placeholderString" = "Macro en hex";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "HYy-dX-nEA"; */
"HYy-dX-nEA.title" = "186.2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "HZK-dM-3ZN"; */
"HZK-dM-3ZN.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "Ic1-bw-bHN"; */
"Ic1-bw-bHN.title" = "x.x";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "ig4-pH-WjV"; */
"ig4-pH-WjV.title" = "3";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "ii8-O3-2gn"; */
"ii8-O3-2gn.title" = "Macro";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "ij4-EC-pOR"; */
"ij4-EC-pOR.title" = "RN";

/* Class = "NSButtonCell"; title = "Auto Hold in Center Mode"; ObjectID = "Ilu-9j-sLJ"; */
"Ilu-9j-sLJ.title" = "Retención automática en modo central";

/* Class = "NSBox"; title = "Scope"; ObjectID = "ipN-8P-2ge"; */
"ipN-8P-2ge.title" = "Indicador";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "IQi-Ya-whN"; */
"IQi-Ya-whN.title" = "Leer desde la radio";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "iuK-3G-ePL"; */
"iuK-3G-ePL.title" = "131.8";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ix3-Q7-Ctz"; */
"ix3-Q7-Ctz.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "Lower 4"; ObjectID = "iyH-wW-jAO"; */
"iyH-wW-jAO.headerCell.title" = "Inferior 4";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "IZh-Zm-fDN"; */
"IZh-Zm-fDN.title" = "NN";

/* Class = "NSTextFieldCell"; title = "RIT"; ObjectID = "j5y-Iq-9sv"; */
"j5y-Iq-9sv.title" = "RIT";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "J8D-fn-4uv"; */
"J8D-fn-4uv.headerCell.title" = "Frecuencia";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "jb1-27-BbL"; */
"jb1-27-BbL.title" = "Tono/TSQL";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "JBO-NF-Wdq"; */
"JBO-NF-Wdq.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "jdz-Oa-9sg"; */
"jdz-Oa-9sg.title" = "Item 1";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "JEh-30-y8X"; */
"JEh-30-y8X.title" = "200 kHz";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "JIa-e7-0hZ"; */
"JIa-e7-0hZ.title" = "Guardar";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "jjv-iS-iTI"; */
"jjv-iS-iTI.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "Jmj-eB-FR5"; */
"Jmj-eB-FR5.title" = "123.0";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "JP8-3f-TiV"; */
"JP8-3f-TiV.title" = "67.0";

/* Class = "NSTableColumn"; headerCell.title = "Upper 4"; ObjectID = "jtl-aq-IWy"; */
"jtl-aq-IWy.headerCell.title" = "Superior 4";

/* Class = "NSMenuItem"; title = "DTCS"; ObjectID = "jtx-Lf-1Mh"; */
"jtx-Lf-1Mh.title" = "DTCS";

/* Class = "NSButtonCell"; title = "A = B"; ObjectID = "Jyk-op-Cde"; */
"Jyk-op-Cde.title" = "A = B";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Jzk-Ps-tsE"; */
"Jzk-Ps-tsE.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "k1V-Uo-RkI"; */
"k1V-Uo-RkI.title" = "97.4";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "K75-0U-MEH"; */
"K75-0U-MEH.title" = "500 kHz";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "kam-Gv-NOI"; */
"kam-Gv-NOI.title" = "183.5";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "KaP-Ij-tGD"; */
"KaP-Ij-tGD.title" = "254.1";

/* Class = "NSButtonCell"; title = "Data"; ObjectID = "KBP-KE-sRf"; */
"KBP-KE-sRf.title" = "Datos";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "Kjm-ag-qfL"; */
"Kjm-ag-qfL.title" = "Modo";

/* Class = "NSMenuItem"; title = "Tone (T) / TSQL (R)"; ObjectID = "kkh-Jl-SgQ"; */
"kkh-Jl-SgQ.title" = "Tono (T) / TSQL (R)";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "kSe-Tk-Dal"; */
"kSe-Tk-Dal.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Kz9-V8-h2S"; */
"Kz9-V8-h2S.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "Upper 1"; ObjectID = "KZP-hi-OQx"; */
"KZP-hi-OQx.headerCell.title" = "Superior 1";

/* Class = "NSMenuItem"; title = "LSB"; ObjectID = "l2r-Ix-MTB"; */
"l2r-Ix-MTB.title" = "LSB";

/* Class = "NSWindow"; title = "Band Stacking Register"; ObjectID = "lbs-LL-g7S"; */
"lbs-LL-g7S.title" = "Registro de Pila de Banda";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "LBt-rd-wlz"; */
"LBt-rd-wlz.title" = "114.8";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "LbX-ug-U35"; */
"LbX-ug-U35.title" = "241.8";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "lDB-in-w3X"; */
"lDB-in-w3X.title" = "250.3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "LG8-rz-eYn"; */
"LG8-rz-eYn.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "Lin-hI-xAm"; */
"Lin-hI-xAm.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "lJa-ze-Hg7"; */
"lJa-ze-Hg7.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "LlZ-gY-4E6"; */
"LlZ-gY-4E6.title" = "20 kHz";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "lMY-cw-Mlp"; */
"lMY-cw-Mlp.title" = "RR";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "LNm-CM-wuf"; */
"LNm-CM-wuf.placeholderString" = "Macro en hex";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "LQG-XG-Hlm"; */
"LQG-XG-Hlm.title" = "CW";

/* Class = "NSMenuItem"; title = "DUP +"; ObjectID = "Lso-Ud-nSp"; */
"Lso-Ud-nSp.title" = "DUP +";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "ltc-2f-d9u"; */
"ltc-2f-d9u.title" = "177.3";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "LtR-Q7-5BQ"; */
"LtR-Q7-5BQ.title" = "DTCS (T)";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Lvk-Iz-EBb"; */
"Lvk-Iz-EBb.placeholderString" = "Macro en hex";

/* Class = "NSMenuItem"; title = "TSQL"; ObjectID = "lvL-BI-IG4"; */
"lvL-BI-IG4.title" = "TSQL";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "LVm-aV-9xa"; */
"LVm-aV-9xa.title" = "USB";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "LxF-iH-b5O"; */
"LxF-iH-b5O.title" = "167.9";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "lyN-cb-drs"; */
"lyN-cb-drs.title" = "Macro";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "M8o-EC-v70"; */
"M8o-EC-v70.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "P.AMP 2"; ObjectID = "M9U-OR-7GU"; */
"M9U-OR-7GU.title" = "P.AMP 2";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "mAa-KH-0LA"; */
"mAa-KH-0LA.title" = "254.1";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "MaB-Gm-Pwx"; */
"MaB-Gm-Pwx.title" = "x.x";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "mdM-px-pP9"; */
"mdM-px-pP9.title" = "183.5";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "Meu-bQ-jTY"; */
"Meu-bQ-jTY.title" = "10 kHz";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "Mf3-1p-pah"; */
"Mf3-1p-pah.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "mFo-S7-xcT"; */
"mFo-S7-xcT.title" = "NN";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "mFR-pm-Qjj"; */
"mFR-pm-Qjj.title" = "Macro";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "mG2-Y8-ble"; */
"mG2-Y8-ble.title" = "233.6";

/* Class = "NSTableColumn"; headerCell.title = "Upper 2"; ObjectID = "MgP-F2-mHd"; */
"MgP-F2-mHd.headerCell.title" = "Superior 2";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "mi0-bT-61R"; */
"mi0-bT-61R.title" = "5 kHz";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "MiF-kl-ExC"; */
"MiF-kl-ExC.title" = "50 kHz";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "mmJ-Jm-QN3"; */
"mmJ-Jm-QN3.title" = "Macro";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "mPC-uf-hv1"; */
"mPC-uf-hv1.title" = "203.5";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Mrd-pK-SMO"; */
"Mrd-pK-SMO.placeholderString" = "Título";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "myb-Eh-g2P"; */
"myb-Eh-g2P.title" = "1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "n6B-aU-rV6"; */
"n6B-aU-rV6.title" = "Item 3";

/* Class = "NSBox"; title = "Inactive VFO"; ObjectID = "N6c-n7-xbs"; */
"N6c-n7-xbs.title" = "VFO Inactivo";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "N17-nS-xWK"; */
"N17-nS-xWK.title" = "Item 3";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "Ndy-X0-byf"; */
"Ndy-X0-byf.title" = "165.5";

/* Class = "NSTextFieldCell"; title = "IC-705"; ObjectID = "NJ8-vU-3EF"; */
"NJ8-vU-3EF.title" = "IC-705";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "NNT-3O-9qF"; */
"NNT-3O-9qF.title" = "159.8";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "nOa-ny-1Re"; */
"nOa-ny-1Re.title" = "Macro";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "Nq5-za-hmh"; */
"Nq5-za-hmh.title" = "110.9";

/* Class = "NSWindow"; title = "Scope Fixed Edge Frequencies"; ObjectID = "NRB-fz-aHw"; */
"NRB-fz-aHw.title" = "Indicador Fijado en Frecuencias Límite";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "nrP-h9-YaQ"; */
"nrP-h9-YaQ.title" = "Macro";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "NS4-Q3-Kdb"; */
"NS4-Q3-Kdb.title" = "67.0";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nT2-jU-pOh"; */
"nT2-jU-pOh.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "DSQL"; ObjectID = "nYI-uH-cBs"; */
"nYI-uH-cBs.headerCell.title" = "DSQL";

/* Class = "NSButtonCell"; title = "Show Scope"; ObjectID = "o0y-lq-kqe"; */
"o0y-lq-kqe.title" = "Show Scope";

/* Class = "NSMenuItem"; title = "DTCS (T) / TSQL (R)"; ObjectID = "oA1-5n-lIk"; */
"oA1-5n-lIk.title" = "DTCS (T) / TSQL (R)";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "of1-OS-6cV"; */
"of1-OS-6cV.title" = "177.3";

/* Class = "NSMenuItem"; title = "RTTY-R"; ObjectID = "OhC-Zz-paS"; */
"OhC-Zz-paS.title" = "RTTY-R";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "olk-rp-FK5"; */
"olk-rp-FK5.title" = "171.3";

/* Class = "NSTableColumn"; headerCell.title = "R2 Call"; ObjectID = "OnU-9Z-hzF"; */
"OnU-9Z-hzF.headerCell.title" = "R2 Call";

/* Class = "NSButtonCell"; title = "MON"; ObjectID = "oOV-1b-AcD"; */
"oOV-1b-AcD.title" = "MON";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "oOv-K1-3mO"; */
"oOv-K1-3mO.title" = "Macro";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "Oqd-vR-itD"; */
"Oqd-vR-itD.title" = "FM";

/* Class = "NSBox"; title = "Status"; ObjectID = "oT2-MS-bVq"; */
"oT2-MS-bVq.title" = "Estado";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "OY9-dq-vOk"; */
"OY9-dq-vOk.placeholderString" = "Macro en hex";

/* Class = "NSTextFieldCell"; title = "🄰"; ObjectID = "P3Y-br-SnO"; */
"P3Y-br-SnO.title" = "🄰";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Pbg-fw-VXu"; */
"Pbg-fw-VXu.title" = "Item 1";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "PBo-Gv-cs8"; */
"PBo-Gv-cs8.title" = "241.8";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "PfS-fF-0DT"; */
"PfS-fF-0DT.title" = "218.1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "PRf-o3-dpQ"; */
"PRf-o3-dpQ.title" = "Item 2";

/* Class = "NSMenuItem"; title = "CW-R"; ObjectID = "PYW-TK-zDa"; */
"PYW-TK-zDa.title" = "CW-R";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "Q94-Co-5UF"; */
"Q94-Co-5UF.title" = "233.6";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "QE6-ge-j5k"; */
"QE6-ge-j5k.title" = "Macro";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "qnO-yE-9bQ"; */
"qnO-yE-9bQ.title" = "107.2";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "qPU-3O-nJU"; */
"qPU-3O-nJU.title" = "151.4";

/* Class = "NSButtonCell"; title = "Edge 4"; ObjectID = "QQ7-mN-dUw"; */
"QQ7-mN-dUw.title" = "Límite 4";

/* Class = "NSTextFieldCell"; title = "Notch: ???"; ObjectID = "QTc-IY-2Ak"; */
"QTc-IY-2Ak.title" = "Notch: ???";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "qtq-bK-h3r"; */
"qtq-bK-h3r.title" = "20 kHz";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "Quz-bn-eoS"; */
"Quz-bn-eoS.title" = "77.0";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Qvg-uC-53b"; */
"Qvg-uC-53b.placeholderString" = "Título";

/* Class = "NSButtonCell"; title = "5 k"; ObjectID = "QWk-dg-1ny"; */
"QWk-dg-1ny.title" = "5 k";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "qxN-eU-k1k"; */
"qxN-eU-k1k.title" = "x.x";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "R0k-S7-tbd"; */
"R0k-S7-tbd.title" = "Macro";

/* Class = "NSButtonCell"; title = "Edge 1"; ObjectID = "R9S-mm-tjY"; */
"R9S-mm-tjY.title" = "Límite 1";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "rAU-LQ-yxd"; */
"rAU-LQ-yxd.title" = "Desactivado";

/* Class = "NSButtonCell"; title = "144.250,000 MHz LSB Data"; ObjectID = "RbW-6c-OHk"; */
"RbW-6c-OHk.title" = "144.250,000 MHz LSB Datos";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "ReG-ut-uWP"; */
"ReG-ut-uWP.title" = "1";

/* Class = "NSButtonCell"; title = "DUP+"; ObjectID = "RHN-wf-yRt"; */
"RHN-wf-yRt.title" = "DUP +";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "RHt-9c-bTb"; */
"RHt-9c-bTb.title" = "91.5";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "RkM-vN-pDN"; */
"RkM-vN-pDN.title" = "97.4";

/* Class = "NSButtonCell"; title = "Fi. 1"; ObjectID = "RlV-XF-Tdx"; */
"RlV-XF-Tdx.title" = "Fi. 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "RLw-B6-ZUy"; */
"RLw-B6-ZUy.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space!"; ObjectID = "rW1-ML-eca"; */
"rW1-ML-eca.title" = "¡Separa los números hexadecimales con un espacio!";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "rzP-av-tbV"; */
"rzP-av-tbV.title" = "Macro";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "sEB-oN-Htb"; */
"sEB-oN-Htb.headerCell.title" = "Tono";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "sei-Ib-v3y"; */
"sei-Ib-v3y.placeholderString" = "Macro en hex";

/* Class = "NSBox"; title = "Mode"; ObjectID = "sEL-xa-df3"; */
"sEL-xa-df3.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "SF0-V9-VRK"; */
"SF0-V9-VRK.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "sh5-dP-HGU"; */
"sh5-dP-HGU.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "SHR-n3-stS"; */
"SHR-n3-stS.headerCell.title" = "Nota";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "SKH-wr-siY"; */
"SKH-wr-siY.title" = "200 kHz";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "sO8-6J-EJl"; */
"sO8-6J-EJl.title" = "RN";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "SRC-JY-ikA"; */
"SRC-JY-ikA.title" = "189.9";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "sRg-mI-4KE"; */
"sRg-mI-4KE.title" = "Controles nivel";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "srO-Cq-cZc"; */
"srO-Cq-cZc.title" = "69.3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "STj-5d-Ce5"; */
"STj-5d-Ce5.title" = "Item 3";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "suo-Mx-e78"; */
"suo-Mx-e78.title" = "88.5";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "SWU-15-TUM"; */
"SWU-15-TUM.placeholderString" = "Macro en hex";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "t4k-CM-Xdw"; */
"t4k-CM-Xdw.title" = "229.1";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "tAW-cy-LTo"; */
"tAW-cy-LTo.title" = "74.4";

/* Class = "NSButtonCell"; title = "Auto Repeater (10m, 2m & 70cm)"; ObjectID = "tC6-6C-ggv"; */
"tC6-6C-ggv.title" = "Auto Repetir (10m, 2m & 70cm)";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "tC8-gx-JBS"; */
"tC8-gx-JBS.title" = "189.9";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "Tgn-cx-LRq"; */
"Tgn-cx-LRq.headerCell.title" = "Modo";

/* Class = "NSButtonCell"; title = "VFO B"; ObjectID = "Thm-Uw-6SL"; */
"Thm-Uw-6SL.title" = "B";

/* Class = "NSTableColumn"; headerCell.title = "Register"; ObjectID = "tjD-pn-N4N"; */
"tjD-pn-N4N.headerCell.title" = "Registro";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "TL0-DX-A9O"; */
"TL0-DX-A9O.title" = "10 kHz";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "tmI-Fu-wX5"; */
"tmI-Fu-wX5.title" = "Tono/DTCS";

/* Class = "NSBox"; title = "IC-705 Macros"; ObjectID = "trs-8X-bAE"; */
"trs-8X-bAE.title" = "IC-705 Macros";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "tUo-2k-9q8"; */
"tUo-2k-9q8.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "tY4-u8-hab"; */
"tY4-u8-hab.title" = "DTCS (T)";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "U3L-a1-IwY"; */
"U3L-a1-IwY.placeholderString" = "Macro en hex";

/* Class = "NSTableColumn"; headerCell.title = "R1 Call"; ObjectID = "U6Z-gg-sfE"; */
"U6Z-gg-sfE.headerCell.title" = "R1 Call";

/* Class = "NSMenuItem"; title = "WFM"; ObjectID = "u7v-xe-5aD"; */
"u7v-xe-5aD.title" = "WFM";

/* Class = "NSMenuItem"; title = "AM"; ObjectID = "Ub2-am-UZH"; */
"Ub2-am-UZH.title" = "AM";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "UDn-ub-HMX"; */
"UDn-ub-HMX.title" = "225.7";

/* Class = "NSButtonCell"; title = "Scope"; ObjectID = "uDv-B1-Ka7"; */
"uDv-B1-Ka7.title" = "Indicador";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "UeT-E4-Jpb"; */
"UeT-E4-Jpb.placeholderString" = "Macro en hex";

/* Class = "NSTextFieldCell"; title = "Code"; ObjectID = "uEw-JE-zjo"; */
"uEw-JE-zjo.title" = "Código";

/* Class = "NSButtonCell"; title = "Edit TRX Memory"; ObjectID = "uHL-U6-BJP"; */
"uHL-U6-BJP.title" = "Editar memoria TRX";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "uHW-nm-l5k"; */
"uHW-nm-l5k.title" = "10 kHz";

/* Class = "NSButtonCell"; title = "10 k"; ObjectID = "uLT-6g-QMf"; */
"uLT-6g-QMf.title" = "10 k";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "uMz-9j-1Yv"; */
"uMz-9j-1Yv.title" = "107.2";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "Unb-wx-Bae"; */
"Unb-wx-Bae.title" = "5 kHz";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "uOG-JL-Ns3"; */
"uOG-JL-Ns3.title" = "171.3";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "USS-0P-4MR"; */
"USS-0P-4MR.headerCell.title" = "Datos";

/* Class = "NSTextFieldCell"; title = "▲"; ObjectID = "Uxt-Pd-PnX"; */
"Uxt-Pd-PnX.title" = "▲";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "uxw-9h-VEF"; */
"uxw-9h-VEF.title" = "203.5";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "uY5-rE-m5t"; */
"uY5-rE-m5t.title" = "159.8";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "v9q-Qq-ZjH"; */
"v9q-Qq-ZjH.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "VeF-NA-Hdl"; */
"VeF-NA-Hdl.title" = "50 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "VGm-hA-7tn"; */
"VGm-hA-7tn.placeholderString" = "Macro en hex";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VJx-O5-pMA"; */
"VJx-O5-pMA.title" = "Guardar";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "VKJ-y2-iaY"; */
"VKJ-y2-iaY.title" = "94.8";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "VKK-yx-cNx"; */
"VKK-yx-cNx.title" = "Nil";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vU7-s2-fkb"; */
"vU7-s2-fkb.title" = "Item 1";

/* Class = "NSMenuItem"; title = "DTCS/TSQL"; ObjectID = "VUm-uS-csn"; */
"VUm-uS-csn.title" = "DTCS/TSQL";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "vVp-jV-pjK"; */
"vVp-jV-pjK.title" = "100 kHz";

/* Class = "NSButtonCell"; title = "AM"; ObjectID = "vwA-yq-TRh"; */
"vwA-yq-TRh.title" = "AM";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "VWm-aO-31M"; */
"VWm-aO-31M.title" = "Item 1";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "vwp-Vr-bvd"; */
"vwp-Vr-bvd.title" = "199.5";

/* Class = "NSTextFieldCell"; title = "Data"; ObjectID = "w5e-dV-2Gs"; */
"w5e-dV-2Gs.title" = "Datos";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "w7s-jL-zDb"; */
"w7s-jL-zDb.headerCell.title" = "Filtro";

/* Class = "NSButtonCell"; title = "NB"; ObjectID = "wAr-25-JBt"; */
"wAr-25-JBt.title" = "NB";

/* Class = "NSTextFieldCell"; title = "0.0 db"; ObjectID = "wcs-8a-4vb"; */
"wcs-8a-4vb.title" = "0.0 db";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Wdc-c2-Jvw"; */
"Wdc-c2-Jvw.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "wDG-do-T3Z"; */
"wDG-do-T3Z.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "wEJ-cB-eh7"; */
"wEJ-cB-eh7.placeholderString" = "Título";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "WJd-ee-e8y"; */
"WJd-ee-e8y.title" = "Macro";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "WjH-3N-T1S"; */
"WjH-3N-T1S.title" = "RR";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "wLp-Xf-Gfv"; */
"wLp-Xf-Gfv.title" = "50 kHz";

/* Class = "NSButtonCell"; title = "Set Time (utc)"; ObjectID = "Wq7-25-Yya"; */
"Wq7-25-Yya.title" = "Est. Hora (utc)";

/* Class = "NSBox"; title = "Settings"; ObjectID = "Wqx-Wx-GB3"; */
"Wqx-Wx-GB3.title" = "Ajustes";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "wRC-4x-DEn"; */
"wRC-4x-DEn.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "WRP-xi-dzh"; */
"WRP-xi-dzh.title" = "Desactivado";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "Wst-sx-bat"; */
"Wst-sx-bat.title" = "x.x";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "WwD-SG-cdi"; */
"WwD-SG-cdi.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "wYL-WY-EpE"; */
"wYL-WY-EpE.title" = "CSQL";

/* Class = "NSButtonCell"; title = "Split"; ObjectID = "x2z-eM-Tqv"; */
"x2z-eM-Tqv.title" = "Split";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "x8E-Vf-wH1"; */
"x8E-Vf-wH1.title" = "118.8";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "x9d-Ky-2A5"; */
"x9d-Ky-2A5.title" = "103.5";

/* Class = "NSButtonCell"; title = "MN"; ObjectID = "xbR-h9-RHc"; */
"xbR-h9-RHc.title" = "MN";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "xcD-nL-eAU"; */
"xcD-nL-eAU.title" = "218.1";

/* Class = "NSButtonCell"; title = "DTCS"; ObjectID = "xCL-5i-BVE"; */
"xCL-5i-BVE.title" = "DTCS";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "xEP-zy-Up1"; */
"xEP-zy-Up1.title" = "88.5";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "xGA-s4-mCL"; */
"xGA-s4-mCL.title" = "162.2";

/* Class = "NSTextFieldCell"; title = "▼"; ObjectID = "xjs-XC-nw1"; */
"xjs-XC-nw1.title" = "▼";

/* Class = "NSButtonCell"; title = "50 k"; ObjectID = "XKg-xL-LN4"; */
"XKg-xL-LN4.title" = "50 k";

/* Class = "NSWindow"; title = "Received DV stations"; ObjectID = "Xkx-4k-emg"; */
"Xkx-4k-emg.title" = "Estaciones DV recibidas";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "XMH-as-rYY"; */
"XMH-as-rYY.title" = "5 kHz";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "XMW-QK-GjD"; */
"XMW-QK-GjD.title" = "LSB";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "xpx-Xm-dlh"; */
"xpx-Xm-dlh.title" = "206.5";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "xSc-LE-2RX"; */
"xSc-LE-2RX.title" = "Grupo:";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "XsK-uf-whC"; */
"XsK-uf-whC.title" = "Rápido";

/* Class = "NSButtonCell"; title = "Fixed Edges according frequency"; ObjectID = "xv0-gi-j3I"; */
"xv0-gi-j3I.title" = "Establecer Límites Fijos según la frecuencia";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "xY1-L1-kgy"; */
"xY1-L1-kgy.placeholderString" = "Título";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "xyS-yJ-YG2"; */
"xyS-yJ-YG2.headerCell.title" = "Banda";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "xyZ-w0-099"; */
"xyZ-w0-099.title" = "500 kHz";

/* Class = "NSButtonCell"; title = "1 M"; ObjectID = "y2v-z6-nBw"; */
"y2v-z6-nBw.title" = "1 M";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "y5h-iX-SlX"; */
"y5h-iX-SlX.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "yAn-mP-vzz"; */
"yAn-mP-vzz.headerCell.title" = "Tono";

/* Class = "NSButtonCell"; title = "Edge 3"; ObjectID = "Ybs-zW-MUw"; */
"Ybs-zW-MUw.title" = "Límite 3";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "ycj-Tz-lX9"; */
"ycj-Tz-lX9.title" = "94.8";

/* Class = "NSTableColumn"; headerCell.title = "UR Call"; ObjectID = "YfB-lJ-h1r"; */
"YfB-lJ-h1r.headerCell.title" = "Tu Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "yGj-2g-n7e"; */
"yGj-2g-n7e.headerCell.title" = "Estado";

/* Class = "NSButtonCell"; title = "Edit Macros"; ObjectID = "Yl3-CW-sxO"; */
"Yl3-CW-sxO.title" = "Editar Macros";

/* Class = "NSButtonCell"; title = "∆TX"; ObjectID = "Ylc-2t-Pzg"; */
"Ylc-2t-Pzg.title" = "∆TX";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "yoF-g1-npZ"; */
"yoF-g1-npZ.title" = "x.x";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "YY0-lx-xeK"; */
"YY0-lx-xeK.placeholderString" = "Título";

/* Class = "NSTableColumn"; headerCell.title = "Lower 1"; ObjectID = "z83-Pa-YEi"; */
"z83-Pa-YEi.headerCell.title" = "Inferior 1";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "z90-HA-uuF"; */
"z90-HA-uuF.title" = "71.9";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Zc8-cr-gXY"; */
"Zc8-cr-gXY.title" = "Item 2";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "zCo-Ah-7pT"; */
"zCo-Ah-7pT.title" = "82.5";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "zdn-F5-eMO"; */
"zdn-F5-eMO.placeholderString" = "Título";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "ZDt-4r-VBg"; */
"ZDt-4r-VBg.title" = "20 kHz";

/* Class = "NSButtonCell"; title = "Set Time (local)"; ObjectID = "zeP-Pb-e9K"; */
"zeP-Pb-e9K.title" = "Est. Hora (local)";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "zft-iz-yIq"; */
"zft-iz-yIq.title" = "210.7";

/* Class = "NSButtonCell"; title = "M > V"; ObjectID = "ZGo-9p-cPG"; */
"ZGo-9p-cPG.title" = "M > V";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "Zhl-uI-Uli"; */
"Zhl-uI-Uli.title" = "Escribir en la radio";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "ZIn-9l-tBY"; */
"ZIn-9l-tBY.headerCell.title" = "Nota";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "ZIz-CT-rag"; */
"ZIz-CT-rag.title" = "114.8";

/* Class = "NSButtonCell"; title = "NR"; ObjectID = "Zk2-7f-AJ4"; */
"Zk2-7f-AJ4.title" = "NR";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "Zkv-Eh-29m"; */
"Zkv-Eh-29m.title" = "146.2";

/* Class = "NSButtonCell"; title = "DV"; ObjectID = "ZOg-hQ-6Tg"; */
"ZOg-hQ-6Tg.title" = "DV";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "zSr-hl-7lB"; */
"zSr-hl-7lB.title" = "167.9";

/* Class = "NSButtonCell"; title = "Mid"; ObjectID = "zTo-ie-wdb"; */
"zTo-ie-wdb.title" = "Med";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "ZvH-yi-rwG"; */
"ZvH-yi-rwG.title" = "151.4";

/* Class = "NSBox"; title = "VFO/Memory"; ObjectID = "ZWS-Bb-YGZ"; */
"ZWS-Bb-YGZ.title" = "VFO/Memoria";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "ZxU-dV-iuD"; */
"ZxU-dV-iuD.title" = "103.5";

